<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Hearts" group="Games" checked="False">
<Tip>The classic card game</Tip>
<Guid type="p">813e8c8a-3172-4f8c-aa3d-418756eaaf7f</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

